body{margin:0px;padding:0px;background-color:white}
a.leftlink{font-size:8pt;color:#0066CC;font-family:Tahoma;text-decoration:none}
.leftlink:hover{color:#0066CC;text-decoration:underline}
a.rightlink{font-size:8pt;color:#666666;font-family:Tahoma;text-decoration:none}
.rightlink:hover{color:#FF3300;text-decoration:none}
a.search{font-size:8pt;color:#ffffff;font-family:Tahoma;text-decoration:underline}
.search:hover{color:#ffffff;text-decoration:none}
a.rightlink{font-size:8pt;color:#666666;font-family:Tahoma;text-decoration:none}
.rightlink:hover{color:#FF3300;text-decoration:none}
a.tablink{font-size:8pt;color:#4886A8;font-family:Tahoma;text-decoration:none}
.tablink:hover{color:#FF3300;text-decoration:none}
a.service{font-size:9pt;color:#0066CC;font-family:Tahoma;text-decoration:none}
.service:hover{color:#0066CC;text-decoration:underline}
.lefttext{color:#666666;font-size:8pt;font-family:Tahoma;line-height :16px;}
.boxtext{color:white;font-size:7pt;font-family:verdana;}
.headerbox{color:#CC0000;font-size:9pt;font-family:Tahoma;font-weight:bold;}
.text{color:#000000;font-size:9pt;font-family:Tahoma;}
form{padding:0px;margin:0px}
select{font-size:8pt;font-family:Tahoma;background:#ffffff;color:#000000;}
input{font-size:8pt;font-family:Tahoma;color:#000000;}
#chooseCityBg{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:url(/img/shades.png);filter:alpha(opacity=60); z-index:100;}
#cityBaloon{DISPLAY:none;POSITION:absolute;TOP:70px;FONT-SIZE:13px;Z-INDEX:101;}
#cityBaloonT{WIDTH:733px;margin-left:200px;}
#cityBaloonT * {font-family:arial}
.borderGray{border:1px solid #cccccc}
.boxtextbig{color:white;font-size:8pt;font-family:verdana;}
.homeItemB{width:590px;text-align:center}
div.homeItem{float:left;width:193px;padding-bottom:15px}
